/*------------------------------------*\
    Structure
\*------------------------------------*/
html {
	
	background:url(../images/header_bg_all.jpg) repeat-x; /* #2B2B2B */ /* #FCFCFC*/
}

body {
	margin: 0px;
	padding: 0px;
	background:url(../images/html_bg.jpg) repeat;
	font: 13px/16px 'Open Sans', Helvetica, Arial, sans-serif;
	color:#7C766E;
}

.row {
	width:100%;
	float:left;
}
.container {
	margin:0 auto;
	width:960px;
}

.clear {
	clear:both;
}
.left, .alignleft {
	float:left;
}
.right, .alignright {
	float:right;
}
img.alignleft {
	margin: 0 20px 20px 0;
}
img.alignight {
	margin: 0 0px 20px 20px;
}
/*------------------------------------*\
    Typography
\*------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	line-height:2em;
}
h1 {
	color: #FFFFFF;
    font-size: 24px;
    text-shadow: 1px 2px 4px #666666, 1px 1px 0 #999999;
	font-weight: 400; 
}
h2{
	font-size:22px;
	font-weight:300;
}
h3 {
	font-size:16px;
	text-transform:uppercase;
	font-style:italic;
}
h4 {
	font-size:16px;
}
h5{
	font-size:14px
}
h6 {
	font-size:12px;
}
a {
	color:#000;
	text-decoration:underline;
}
p {
	margin-bottom:10px;
}
ul {
	margin-bottom:5px;
	list-style:inside;
	list-style-type:disc;
}
ol {
	list-style:inside;
	list-style-type:decimal;	
}
ul li {
	padding-left:12px;
	margin-top:5px;
}
ol li {
	padding-left:12px;
	margin-bottom:5px;

}

hr {
	color:#dcdbdb;
    background: none repeat scroll 0 0 #DFDDDD;
    border: 0 none;
    height: 1px;
    margin-bottom: 20px;
}
strong {
    font-weight: bold;
}
table {
	margin: auto;
}
td {
	padding:10px;
}
tr.odd {
	background-color:#EFEFEF;
}

/*------------------------------------*\
    Section Specific Typography
\*------------------------------------*/
#focus_box p:first-letter {
	background: url("../images/dropcap.png") no-repeat scroll center center transparent;
    color: #666666;
    display: block;
    float: left;
    font-size: 200%;
    font-weight: 300;
    padding: 10px;
	margin-top: -7px;
}
#focus_box h1 {
	text-align: center;
	font-weight: 400;
	margin-top: 25px;
	line-height: 1.2em;
	/*text-shadow:#fff 0px 1px 0, #000 0 -1px 0;*/
	/*color:#ccc;*/
}



/*------------------------------------*\
    Structure
\*------------------------------------*/
#header {
	background:url(../images/branding_bg.jpg) no-repeat top center;
	height: 195px;
}

	#branding {
		height: 85px;
	}
		#languages{
			float:left;
			width:405px;
			
		}
		#logo{
			float:left;
			width:165px;
			margin-top:20px;
		}
		#languages {
			margin-top: 40px;
			margin-left:5px;
		}
			#languages a{
				color: #A5A5A5;
				font-family: Tahoma,Geneva,sans-serif;
				font-size: 10px;
				padding-right: 5px;
				text-align: left;
				text-transform: uppercase;
				text-decoration:none;
			}
		#search{
			float: right;
			margin-top: 40px;
		}
			#search input{
				background-color: transparent;
				border-style: none;
				border-width: 0;
				color: #a5a5a5;
				font-family: Tahoma,Geneva,sans-serif;
				font-size: 10px;
				padding-right: 5px;
				text-align: right;
				text-transform: uppercase;
			}

	#menu {
		height:40px;
	}
		#menu ul {
			list-style-type: none;
			text-align: center;
		}
		
		#menu ul li { 
			display: inline;
		}
		
		#menu ul li a{
			text-decoration: none;
			padding: .2em 1em;
			/*color: #d7d7d7;*/
			color:#aaa;
			font-size:18px;
			text-shadow:2px 2px 1px #000000;
			text-transform: uppercase;
			
		}
		
		#menu ul li a:hover {
			color: #ebebeb;
			text-shadow: 2px 2px 3px #000000;
		}



		


#main {
	background:#fcfcfc url(../images/main_bg.jpg) repeat-x;
	float:left;
}
	#holder {
		background:url(../images/content_bg.png) no-repeat top center;
		margin:-58px auto 0;
	}
		#link_gallery {
			float: left;
			padding: 65px 0 50px;
			text-align: center;
			width: 337px;
		}
		#link_specs {
			float: left;
			padding: 65px 0 50px;
			text-align: center;
			width: 323px;
		}
		#focus_box {
			float: left;
			padding: 45px 10px 10px;
			text-align: center;
			text-align:justify;
			width: 280px;
			font-size:12px;
		}
		#content {
			padding:0 5px;
		}
		#content img {
			border:1px solid #FFF;
			box-shadow:0 1px 5px 0 #000000;
		}
		#content img.alignnone {
			margin:10px
		}
		#content img.plain, #content img.size-full{
			border:none;
			box-shadow:none;
		}
		#about {
			width:300px;
			height:340px;
			overflow:hidden;
			padding:40px 20px 20px;
			background:url("../images/header_bg.jpg") repeat-x scroll 0 0 #FCFCFC;
		}
			#about p {
				margin-bottom:10px;
			}
			#about:first-letter {
				background: url("../images/dropcap.png") no-repeat scroll center center transparent;
				color: #666666;
				display: block;
				float: left;
				font-size: 200%;
				font-weight: 300;
				padding: 10px;
			}
		

#products{
	
}
	/*ul#featured_products>:first-child {
		margin-left:0px;
	}*/
	#content .product {
		float:left;
		/*width:300px;*/
		width:316px;
		text-align:center;
		margin-bottom:40px;
		/*margin-left:15px;*/
		margin-top:0px;
		padding-left:0px;
		list-style:none;
	}
	.product h2 {
		text-align:center;
		line-height:3em;
		font-size:14px;
	}
	.product h2 a{
		text-decoration:none;
		
	}
	.product p {
		text-align:left;
		margin-top:10px;
	}
	.product a {
		position:relative;
		display:block;
	}
	.product span.future {
		position:absolute;
		right:7px;
		top:0;
	}
	#content .product img {
		/*border:none;
		box-shadow:none;*/
	}
	#content .product span.future img {
		border:none;
		box-shadow:none;
	}
	
	#content .printfriendly {
		margin-bottom:30px;
	}
	
	#content .printfriendly img {
		border:none;
		box-shadow:none;
	}

#footer {
	background: url("../images/footer_bg.jpg") repeat scroll 0 0 transparent;
    color: #D7D7D7;
    min-height: 43px;
	border-top: 3px solid #232323;
}
	#footer a {
		color:#fff;
		text-decoration:underline;
	}
	#copyright {
		float:left;
		padding-left:15px;
		padding-top: 15px;
	}
	#social {
		float:left;
	}
	#bottom_menu {
		float: left;
		width: 500px;
	    padding-top: 15px;
	}
	#bottom_menu ul {
		list-style-type: none;
		text-align: center;
	}
	
	#bottom_menu ul li { 
		display: inline;
	}
	
	#bottom_menu ul li a{
		text-decoration: none;
		padding: .2em 1em;
		color: #d7d7d7;
	}
	
	#bottom_menu ul li a:hover {
		color: #fff;
		text-shadow: 2px 2px 5px #000000;
	}
	#social{
		float: right;
		height: 25px;
		padding-top: 10px;
	}
	#social a{
		margin:5px 5px 0px 0px;
		
	}
/* ---------------------
  Shortcodes
  ----------------------*/
.su-gmap {
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 5px #333333;
    margin: 0 0 1.5em;
}
/* ---------------------
  Navigation
  ----------------------*/
.su-li-nav li{
	list-style:none;
	border-bottom:1px solid #EFEFEF;
	padding:10px 0;
}
.su-li-nav li a {
	text-decoration:none;
	font-size:18px;
	font-family:'Open Sans', Helvetica, Arial, sans-serif;
	color:#999;
}